Index General Support requests Feature requests Content requests Bug reports Misc issues Tips & tricks How to... Notices

I think you didn't install IM's proper version or didn't use proper settings... (Support requests)

by acaballero @, Monday, August 20, 2012, 07:56 (2499 days ago) @ DroidLuvr

I think you've downloaded and installed the 64-bit or static version... that's why it didn't work.

Now, if you want to update ImageMagick, you need first to uninstall the current version, then, download and install the 32-bit dynamic version:

http://www.imagemagick.org/download/binaries/ImageMagick-6.7.9-0-Q16-windows-dll.exe

When you get the setup wizard and reach the options page, be sure to enable the installation of the OLE Control (the last option of the list). You don't need any of the other options to run icomancer properly (they don't cause any conflict though).

[image]

If you follow that, you'll get icomancer running with no issues.



Complete thread:

 RSS Feed of thread

powered by my little forum